#!/usr/bin/env python
#-*- encoding=utf8 -*-

textdaten={
'het_h2o2mno2_ohne':{'stoffebene':'Die wässrige Wasserstoffperoxid-Lösung liegt als farblose Flüssigkeit vor.\nEs ist keine Gasentwicklung zu beobachten.',
                     'teilchenebene':'Das Wasserstoffperoxid-Molekül ist aufgrund seiner energiereichen O-O-Einfachbindung eine metastabile Verbindung. Die Zersetzung findet bei Raumtemperatur aber nur sehr langsam statt.\nDie als Lösungsmittel in großer Anzahl vorhandenen Wassermoleküle sind hier mit gestrichelten Konturen dargestellt, sie werden in den folgenden Abbildungen zur Vereinfachung weggelassen.'
                    },
'het_h2o2mno2_I':{'stoffebene':'Erst nach der Katalysator-Zugabe findet eine Gasentwicklung statt.',
                  'teilchenebene':'Adsorption:\nEs bilden sich physikalische Wechselwirkungen zwischen den Wasserstoffperoxid-Molekülen und der Oberfläche des festen Mangan(IV)-oxids aus.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Gasentwicklung sofort sichtbar.'
                    },
'het_h2o2mno2_II':{'stoffebene':'Es findet eine heftige Gasentwicklung statt.',
                   'teilchenebene':'An der Katalysator-Oberfläche werden Atombindungen gespalten und neu gebildet, so dass aus zwei Wasserstoffperoxidmolekülen zwei Wassermoleküle sowie ein Sauerstoffmolekül entstehen.\nDer Katalysator erniedrigt die Aktivierungsenergie, indem er die Bindungsspaltung und die Bildungsbildung erleichtert.'
                    },
'het_h2o2mno2_III':{'stoffebene':'Es findet eine heftige Gasentwicklung statt.',
                    'teilchenebene':'Desorption:\nDie Produkt-Moleküle lösen sich wieder von der Katalysator-Oberfläche ab.\nDer entstandene gasförmige elementare Sauerstoff kann anschließend durch eine Glimmspanprobe nachgewiesen werden.'
                    },
                    
                    
                    
                    
'het_znhcl_ohne':{'stoffebene':'An der Zinkoberfläche entwickeln sich langsam Gasbläschen.\nEine anschließende Knallgasprobe ist positiv.',
                  'teilchenebene':'Die unedlen Zink-Atome reagieren als Reduktionsmittel, die in der verdünnten Salzsäure vorhandenen Oxoniumionen wirken als Oxidationsmittel.\nEs ensteht gasförmiger elementarer Wasserstoff und Zink(II)-ionen gehen in Lösung.'
                    },
'het_znhcl_I':{'stoffebene':'Bei direktem Kontakt zwischen Zink und Kupfer findet an der Kupferoberfläche eine starke Gasentwicklung statt.',
               'teilchenebene':'Adsorption:\nEs bilden sich physikalische Wechselwirkungen zwischen den Oxoniumionen und der Kupferoberfläche aus.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Gasentwicklung sofort sichtbar.\nDie Zink-Atome sind leitend mit den als Katalysator wirkenden Kupfer-Atomen verbunden.'
                    },
'het_znhcl_II':{'stoffebene':'An der Kupferoberfläche findet eine starke Gasentwicklung statt.\nDie Zinkoberlfäche löst sich langsam auf.',
                'teilchenebene':'Die unedlen Zink-Atome reagieren als Reduktionsmittel, sie geben ihre Valenzelektronen zunächst an die Kupfer-Atome ab, diese leiten sie sofort weiter zu den Oxoniumionen, die so zu elementarem Wasserstoff (und Wasser) reduziert werden.\nZink(II)-ionen gehen in Lösung.'
                    },
'het_znhcl_III':{'stoffebene':'An der Kupferoberfläche findet eine starke Gasentwicklung statt.\nEine anschließende Knallgasprobe ist positiv.',
                 'teilchenebene':'Desorption:\nDie zweiatomigen Wasserstoffmoleküle lösen sich ebenso wie die Wassermoleküle vom Katalysator und bilden Gasbläschen.'
                    },
                    
                    
                    
                    
'het_cono_ohne':{'stoffebene':'In Autoabgasen sind neben großen Mengen Kohlenstoffdioxid die giftigen Gase Kohlenstoffmonoxid sowie Stickstoffmonoxid (und anderen Stickstoffoxide) enthalten.\nDie Menge an gebildetem Kohlenstoffmonoxid ist etwas höher als die des Stickstoffmonoxids.',
                 'teilchenebene':'Die beiden Molekülsorten reagieren ohne Katalysator nicht miteinander.'
                    },
'het_cono_I':{'stoffebene':'Die Anteile sowohl der beiden giftigen Gase Kohlenstoffmonoxid sowie Stickstoffmonoxid verringern sich, der Anteil an Kohlenstoffdioxid und an elementarem Stickstoff erhöhen sich entsprechend.',
              'teilchenebene':'Adsorption:\nEs bilden sich physikalische Wechselwirkungen zwischen den gasförmigen Oxiden und der Platinoberfläche aus.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Veränderung der Anteile der beiden giftigen Gase sofort sichtbar.'
                    },
'het_cono_II':{'stoffebene':'Die Anteile sowohl der beiden giftigen Gase Kohlenstoffmonoxid sowie Stickstoffmonoxid verringern sich, der Anteil an Kohlenstoffdioxid und an elementarem Stickstoff erhöhen sich entsprechend.',
              'teilchenebene':'Das Stickstoffmonoxid-Molekül wirkt als Oxidationsmittel, es gibt ein Sauerstoffatom an das Kohlenstoffmonoxid-Molekül ab.\nJeweils zwei der übrig bleibenden Stickstoffatome bilden eine zweiatomiges Stickstoffmolekül.'
                    },
'het_cono_III':{'stoffebene':'Die Anteile sowohl der beiden giftigen Gase Kohlenstoffmonoxid sowie Stickstoffmonoxid verringern sich, der Anteil an Kohlenstoffdioxid und an elementarem Stickstoff erhöhen sich entsprechend.',
                'teilchenebene':'Desorption:\nDie zweiatomigen Stickstoffmoleküle lösen sich ebenso wie die Kohlenstoffdioxid-Moleküle vom Katalysator ab.'
                    },
                    
                    
                    
                    
'hom_h2o2fecl3_ohne':{'stoffebene':'Die wässrige Wasserstoffperoxid-Lösung liegt als farblose Flüssigkeit vor.\nEs ist keine Gasentwicklung zu beobachten.',
                     'teilchenebene':'Das Wasserstoffperoxid-Molekül ist aufgrund seiner energiereichen O-O-Einfachbindung eine metastabile Verbindung. Die Zersetzung findet bei Raumtemperatur aber nur sehr langsam statt.\nDie als Lösungsmittel in großer Anzahl vorhandenen Wassermoleküle sind hier mit gestrichelten Konturen dargestellt, sie werden in den folgenden Abbildungen zur Vereinfachung weggelassen.'
                    },
'hom_h2o2fecl3_I':{'stoffebene':'Erst nach der Katalysator-Zugabe findet eine Gasentwicklung statt.\nEs erfolgt ein Farbumschlag von gelb nach braun.',
                  'teilchenebene':'Das vorher gelbe Eisen(III)-chlorid-Molekül (oben links ist ein zweites im Ursprungszustand dargestellt) wird vom ersten Wasserstoffperoxid-Molekül oxidiert.'
                    },
'hom_h2o2fecl3_II':{'stoffebene':'Es findet eine heftige Gasentwicklung statt.',
                   'teilchenebene':'Die braune oxidierte Form wirkt als Oxidationsmittel und gibt ein Sauerstoffatom an das zweite Wasserstoffperoxidmolekül weiter. Dieses zerfällt unter Bildung von elementarem Sauerstoff sowie von Wasser.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Gasentwicklung sofort sichtbar.'
                    },
'hom_h2o2fecl3_III':{'stoffebene':'Es findet eine heftige Gasentwicklung statt.\nEs erfolgt ein Farbumschlag zurück von braun nach gelb.',
                    'teilchenebene':'Der entstandene gasförmige elementare Sauerstoff kann anschließend durch eine Glimmspanprobe nachgewiesen werden.\nDer Katalysator Eisen(III)-chlorid wurde regeneriert.'
                    },
                    
                    
                    
                    
'hom_urea_ohne':{'stoffebene':'Eine Harnstoff-Lösung zeigt fast keine elektrische Leitfähigkeit.',
                 'teilchenebene':'Die Harnstoff-Moleküle sind metastabil, sie könnten in die thermodynamisch stabileren Produkte Kohlenstoffdioxid und Ammoniak zerfallen. Dieser Zerfall ist aber aufgrund mesomerer Effekte der Carbonylgruppe sowie der Aminogruppen kinetisch gehemmt.'
                    },
'hom_urea_I':{'stoffebene':'Nach Zugabe von Urease steigt die Leitfähigkeit sprunghaft an.\nZusatzlich ist eine Gasentwicklung zu beobachten.',
              'teilchenebene':'Das Harnstoff-Molekül lagert sich am aktiven Zentrum des Enzyms Urease an.\nEs entsteht der Enzm-Substrat-Komplex.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Leitfähigkeitserhöhung sowie die Gasentwicklung sofort sichtbar.'
                    },
'hom_urea_II':{'stoffebene':'Leitfähigkeitserhöhung und Gasentwicklung.',
               'teilchenebene':'Durch eine Konformationsänderung des Enzyms wird die Bindungsspaltung sowie Bindungsbildung erleichtert.'
                    },
'hom_urea_III':{'stoffebene':'Leitfähigkeitserhöhung und Gasentwicklung.',
                'teilchenebene':'Es entsteht ein Kohlenstoffdioxidmolekül und zwei Ammoniak-Moleküle. Diese entweichen entweder als Gas aus der Lösung oder sie reagieren in Säure-Base-Folgereaktionen weiter. Dabei entstehen verschiedenen Ionen, insesondere Hydroxidionen, Ammoniumionen sowie Hydrogencarbonationen, welche alle die Leitfähigkeit erhöhen.'
                    },
                    
                    
                    
                    
'hom_c6h6br2febr3_ohne':{'stoffebene':'Es bildet sich eine orangefarbene Brom-in-Benzol-Lösung, die sich auch bei längerem Stehenlassen nicht entfärbt.',
                         'teilchenebene':'Das Benzolmolekül schafft es aufgrund seiner starken Mesomeriestabilisierung nicht, das Brommolekül ausreichend zu polarisieren. Es findet keine Reaktion statt. Das elementare Brom reagiert nicht, daher bleibt die Lösung orangefarben erhalten.'
                    },
'hom_c6h6br2febr3_I':{'stoffebene':'Nach Zugabe des braunroten Katalysators findet eine teilweise Entfärbung der Brom-in-Benzol-Lösung statt.\nEin feuchtes Universalindikatorpapier über dem Reaktionsgefäß färbt sich von gelb nach rot.',
                      'teilchenebene':'Der Katalysator spaltet ein Brom-Molekül heterolytisch und bindet das entstehende Bromidion, so dass ein Bromkation als sehr starkes Elektrophil entsteht.\nDa viele Katalysezyklen gleichzeitig oder zeitlich leicht versetzt ablaufen, ist die Farbänderung der Lösung sofort und am Indikatorpapier etwas verzögert sichtbar.'
                    },
'hom_c6h6br2febr3_II':{'stoffebene':'Es findet eine teilweise Entfärbung der Brom-in-Benzol-Lösung statt.\nEin feuchtes Universalindikatorpapier über dem Reaktionsgefäß färbt sich von gelb nach rot.',
                       'teilchenebene':'Es entsteht ein mesomieriestabilisierter σ-Komplex sowie ein Tetrabromoferrat(III)-ion.\nDer σ-Komplex wird deprotoniert.'
                    },
'hom_c6h6br2febr3_III':{'stoffebene':'Es findet eine teilweise Entfärbung der Brom-in-Benzol-Lösung statt.\nEin feuchtes Universalindikatorpapier über dem Reaktionsgefäß färbt sich von gelb nach rot.',
                       'teilchenebene':'Es entsteht das aromatische (Mono-)Substitutionsprodukt Brombenzol.\nDer entstandene Bromwasserstoff reagiert am Indikatorpapier mit Wasser unter Bildung von Oxoniumionen, welche die Rotfärbung verursachen.\nDer (in geringer Menge eingesetzte) rotbraune Katalysator Eisen(III)-bromid wird regeneriert, daher entfärbt sich untere Lösung nicht völlig.'
                    },



}
