#!/usr/bin/python
# -*- coding: utf-8 -*-
import codecs

'''
Redm = Reduktionsmittel
OZ = Oxidationszahl
KO = Kofizient
SF = Summenformel
EA = Elektronenausgleich
LA = Ladungsausgleich
SA = Stoffausgleich
li = linke Seite der Reaktionsgleichung
re = rechte Seite der Reaktionsgleichung
'''


redm1={'Zink':{'Zink(II)-ion':{'sauer':{'li':{'Redm1_OZ':'0',
                                              'Redm1_KO':'1',
                                              'Redm1_SF':'Zn',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''},
                                        're':{'Oxm1_OZ':'+II',
                                              'Oxm1_KO':'1',
                                              'Oxm1_SF':u'Zn\u00B2\u207A',
                                              'EA_KO':'2',
                                              'EA_SF':u'e\u207B',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''}
                                         },
                                'alkalisch':{'li':{'Redm1_OZ':'0',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':'Zn',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+II',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'Zn\u00B2\u207A',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                              }
                              }
                 },
        'Calcium':{'Calciumion':{'sauer':{'li':{'Redm1_OZ':'0',
                                                'Redm1_KO':'1',
                                                'Redm1_SF':'Ca',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''},
                                          're':{'Oxm1_OZ':'+II',
                                                'Oxm1_KO':'2',
                                                'Oxm1_SF':u'Ca\u00B2\u207A',
                                                'EA_KO':'2',
                                                'EA_SF':u'e\u207B',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''}
                                           },
                                'alkalisch':{'li':{'Redm1_OZ':'0',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':'Ca',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+II',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'Ca\u00B2\u207A',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                              }
                              }
                 },
       'Natrium':{'Natriumion':{'sauer':{'li':{'Redm1_OZ':'0',
                                              'Redm1_KO':'1',
                                              'Redm1_SF':'Na',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''},
                                        're':{'Oxm1_OZ':'+I',
                                              'Oxm1_KO':'1',
                                              'Oxm1_SF':u'Na\u207A',
                                              'EA_KO':'1',
                                              'EA_SF':u'e\u207B',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''}
                                         },
                                'alkalisch':{'li':{'Redm1_OZ':'0',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':'Na',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+I',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'Na\u207A',
                                                   'EA_KO':'1',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                              }
                              }
                 },
       'Kupfer':{'Kupfer(II)-ion':{'sauer':{'li':{'Redm1_OZ':'0',
                                                  'Redm1_KO':'1',
                                                  'Redm1_SF':'Cu',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'',
                                                  'SA_SF':''},
                                            're':{'Oxm1_OZ':'+II',
                                                  'Oxm1_KO':'1',
                                                  'Oxm1_SF':u'Cu\u00B2\u207A',
                                                  'EA_KO':'2',
                                                  'EA_SF':u'e\u207B',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'',
                                                  'SA_SF':''}
                                              },
                                   'alkalisch':{'li':{'Redm1_OZ':'0',
                                                      'Redm1_KO':'1',
                                                      'Redm1_SF':'Cu',
                                                      'LA_KO':'',
                                                      'LA_SF':'',
                                                      'SA_KO':'',
                                                      'SA_SF':''},
                                                're':{'Oxm1_OZ':'+II',
                                                      'Oxm1_KO':'1',
                                                      'Oxm1_SF':u'Cu\u00B2\u207A',
                                                      'EA_KO':'2',
                                                      'EA_SF':u'e\u207B',
                                                      'LA_KO':'',
                                                      'LA_SF':'',
                                                      'SA_KO':'',
                                                      'SA_SF':''}
                                                }
                                    },
                'Kupfer(II)-oxid':{'sauer':{'li':{'Redm1_OZ':'0',
                                                  'Redm1_KO':'1',
                                                  'Redm1_SF':'Cu',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'3',
                                                  'SA_SF':u'H\u2082O'},
                                            're':{'Oxm1_OZ':'+II',
                                                  'Oxm1_KO':'1',
                                                  'Oxm1_SF':'CuO',
                                                  'EA_KO':'2',
                                                  'EA_SF':u'e\u207B',
                                                  'LA_KO':'2',
                                                  'LA_SF':u'H\u2083O\u207A',
                                                  'SA_KO':'',
                                                  'SA_SF':''}
                                              },
                                   'alkalisch':{'li':{'Redm1_OZ':'0',
                                                      'Redm1_KO':'1',
                                                      'Redm1_SF':'Cu',
                                                      'LA_KO':'',
                                                      'LA_SF':'',
                                                      'SA_KO':'3',
                                                      'SA_SF':u'H\u2082O'},
                                                're':{'Oxm1_OZ':'+II',
                                                      'Oxm1_KO':'1',
                                                      'Oxm1_SF':'CuO',
                                                      'EA_KO':'2',
                                                      'EA_SF':u'e\u207B',
                                                      'LA_KO':'2',
                                                      'LA_SF':u'H\u2083O\u207A',
                                                      'SA_KO':'',
                                                      'SA_SF':''}
                                                }
                                    }
                 },
       'Silber':{'Silber(I)-ion':{'sauer':{'li':{'Redm1_OZ':'0',
                                                 'Redm1_KO':'1',
                                                 'Redm1_SF':'Ag',
                                                 'LA_KO':'',
                                                 'LA_SF':'',
                                                 'SA_KO':'',
                                                 'SA_SF':''},
                                           're':{'Oxm1_OZ':'+I',
                                                 'Oxm1_KO':'1',
                                                 'Oxm1_SF':u'Ag\u207A',
                                                 'EA_KO':'1',
                                                 'EA_SF':u'e\u207B',
                                                 'LA_KO':'',
                                                 'LA_SF':'',
                                                 'SA_KO':'',
                                                 'SA_SF':''}
                                            },
                                  'alkalisch':{'li':{'Redm1_OZ':'0',
                                                     'Redm1_KO':'1',
                                                     'Redm1_SF':'Ag',
                                                     'LA_KO':'',
                                                     'LA_SF':'',
                                                     'SA_KO':'',
                                                     'SA_SF':''},
                                               're':{'Oxm1_OZ':'+I',
                                                     'Oxm1_KO':'1',
                                                     'Oxm1_SF':u'Ag\u207A',
                                                     'EA_KO':'1',
                                                     'EA_SF':u'e\u207B',
                                                     'LA_KO':'',
                                                     'LA_SF':'',
                                                     'SA_KO':'',
                                                     'SA_SF':''}
                                            }
                              }
                    },
    'Aluminium':{'Aluminiumion':{'sauer':{'li':{'Redm1_OZ':'0',
                                                'Redm1_KO':'1',
                                                'Redm1_SF':'Al',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''},
                                          're':{'Oxm1_OZ':'+III',
                                                'Oxm1_KO':'1',
                                                'Oxm1_SF':u'Al\u00B3\u207A',
                                                'EA_KO':'3',
                                                'EA_SF':u'e\u207B',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''}
                                             },
                                 'alkalisch':{'li':{'Redm1_OZ':'0',
                                                    'Redm1_KO':'1',
                                                    'Redm1_SF':'Al',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'',
                                                    'SA_SF':''},
                                              're':{'Oxm1_OZ':'+III',
                                                    'Oxm1_KO':'1',
                                                    'Oxm1_SF':u'Al\u00B3\u207A',
                                                    'EA_KO':'3',
                                                    'EA_SF':u'e\u207B',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'',
                                                    'SA_SF':''}
                                               }
                                       }
                    },
       'Bromidion':{'Brom':{'sauer':{'li':{'Redm1_OZ':'-I',
                                           'Redm1_KO':'2',
                                           'Redm1_SF':u'Br\u207B',
                                           'LA_KO':'',
                                           'LA_SF':'',
                                           'SA_KO':'',
                                           'SA_SF':''},
                                     're':{'Oxm1_OZ':'0',
                                           'Oxm1_KO':'1',
                                           'Oxm1_SF':u'Br\u2082',
                                           'EA_KO':'2',
                                           'EA_SF':u'e\u207B',
                                           'LA_KO':'',
                                           'LA_SF':'',
                                           'SA_KO':'',
                                           'SA_SF':''}
                                     },
                             'alkalisch':{'li':{'Redm1_OZ':'-I',
                                                'Redm1_KO':'2',
                                                'Redm1_SF':u'Br\u207B',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''},
                                          're':{'Oxm1_OZ':'0',
                                                'Oxm1_KO':'1',
                                                'Oxm1_SF':u'Br\u2082',
                                                'EA_KO':'2',
                                                'EA_SF':u'e\u207B',
                                                'LA_KO':'',
                                                'LA_SF':'',
                                                'SA_KO':'',
                                                'SA_SF':''}
                                          }
                              }
                    },
       'Iodidion':{'Iod':{'sauer':{'li':{'Redm1_OZ':'-I',
                                         'Redm1_KO':'2',
                                         'Redm1_SF':u'I\u207B',
                                         'LA_KO':'',
                                         'LA_SF':'',
                                         'SA_KO':'',
                                         'SA_SF':''},
                                   're':{'Oxm1_OZ':'0',
                                         'Oxm1_KO':'1',
                                         'Oxm1_SF':u'I\u2082',
                                         'EA_KO':'2',
                                         'EA_SF':u'e\u207B',
                                         'LA_KO':'',
                                         'LA_SF':'',
                                         'SA_KO':'',
                                         'SA_SF':''}
                                    },
                           'alkalisch':{'li':{'Redm1_OZ':'-I',
                                              'Redm1_KO':'2',
                                              'Redm1_SF':u'I\u207B',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''},
                                        're':{'Oxm1_OZ':'0',
                                              'Oxm1_KO':'1',
                                              'Oxm1_SF':u'I\u2082',
                                              'EA_KO':'2',
                                              'EA_SF':u'e\u207B',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''}
                                        }
                              }
                    },
       'Chloridion':{'Chlor':{'sauer':{'li':{'Redm1_OZ':'-I',
                                             'Redm1_KO':'2',
                                             'Redm1_SF':u'Cl\u207B',
                                             'LA_KO':'',
                                             'LA_SF':'',
                                             'SA_KO':'',
                                             'SA_SF':''},
                                       're':{'Oxm1_OZ':'0',
                                             'Oxm1_KO':'1',
                                             'Oxm1_SF':u'Cl\u2082',
                                             'EA_KO':'2',
                                             'EA_SF':u'e\u207B',
                                             'LA_KO':'',
                                             'LA_SF':'',
                                             'SA_KO':'',
                                             'SA_SF':''}
                                       },
                               'alkalisch':{'li':{'Redm1_OZ':'-I',
                                                  'Redm1_KO':'2',
                                                  'Redm1_SF':u'Cl\u207B',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'',
                                                  'SA_SF':''},
                                            're':{'Oxm1_OZ':'',
                                                  'Oxm1_KO':'1',
                                                  'Oxm1_SF':u'Cl\u2082',
                                                  'EA_KO':'2',
                                                  'EA_SF':u'e\u207B',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'',
                                                  'SA_SF':''}
                                           }
                              }
                    },
       'Oxidion':{'Sauerstoff':{'sauer':{'li':{'Redm1_OZ':'',
                                               'Redm1_KO':'',
                                               'Redm1_SF':'',
                                               'LA_KO':'',
                                               'LA_SF':'',
                                               'SA_KO':'',
                                               'SA_SF':''},
                                         're':{'Oxm1_OZ':'',
                                               'Oxm1_KO':'',
                                               'Oxm1_SF':'',
                                               'EA_KO':'',
                                               'EA_SF':'',
                                               'LA_KO':'',
                                               'LA_SF':'',
                                               'SA_KO':'',
                                               'SA_SF':''}
                                          },
                                'alkalisch':{'li':{'Redm1_OZ':'-II',
                                                   'Redm1_KO':'2',
                                                   'Redm1_SF':u'O\u00B2\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'0',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'O\u2082',
                                                   'EA_KO':'4',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                              }
                              }
                  },
       'Wasser':{'Sauerstoff':{'sauer':{'li':{'Redm1_OZ':'',
                                              'Redm1_KO':'',
                                              'Redm1_SF':'',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''},
                                        're':{'Oxm1_OZ':'',
                                              'Oxm1_KO':'',
                                              'Oxm1_SF':'',
                                              'EA_KO':'',
                                              'EA_SF':'',
                                              'LA_KO':'',
                                              'LA_SF':'',
                                              'SA_KO':'',
                                              'SA_SF':''}
                                         },
                               'alkalisch':{'li':{'Redm1_OZ':'-II',
                                                  'Redm1_KO':'2',
                                                  'Redm1_SF':u'H\u2082O',
                                                  'LA_KO':'4',
                                                  'LA_SF':u'OH\u207B',
                                                  'SA_KO':'',
                                                  'SA_SF':''},
                                            're':{'Oxm1_OZ':'0',
                                                  'Oxm1_KO':'1',
                                                  'Oxm1_SF':u'O\u2082',
                                                  'EA_KO':'4',
                                                  'EA_SF':u'e\u207B',
                                                  'LA_KO':'',
                                                  'LA_SF':'',
                                                  'SA_KO':'4',
                                                  'SA_SF':u'H\u2082O'}
                                         }
                              }
                  },
       'Wasserstoff':{'Wasser':{'sauer':{'li':{'Redm1_OZ':'0',
                                               'Redm1_KO':'1',
                                               'Redm1_SF':u'H\u2082',
                                               'LA_KO':'',
                                               'LA_SF':'',
                                               'SA_KO':'3',
                                               'SA_SF':u'H\u2082O'},
                                         're':{'Oxm1_OZ':'+I',
                                               'Oxm1_KO':'1',
                                               'Oxm1_SF':u'H\u2082O',
                                               'EA_KO':'2',
                                               'EA_SF':u'e\u207B',
                                               'LA_KO':'2',
                                               'LA_SF':u'H\u2083O\u207A',
                                               'SA_KO':'',
                                               'SA_SF':''}
                                           },
                                'alkalisch':{'li':{'Redm1_OZ':'0',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':u'H\u2082',
                                                   'LA_KO':'2',
                                                   'LA_SF':u'OH\u207B',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+I',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'H\u2082O',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'1',
                                                   'SA_SF':u'H\u2082O'}
                                             }
                                  },
                       'Oxoniumion':{'sauer':{'li':{'Redm1_OZ':'0',
                                                    'Redm1_KO':'3',
                                                    'Redm1_SF':u'H\u2082',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'6',
                                                    'SA_SF':u'H\u2082O'},
                                              're':{'Oxm1_OZ':'+I',
                                                    'Oxm1_KO':'2',
                                                    'Oxm1_SF':u'H\u2083O\u207A',
                                                    'EA_KO':'6',
                                                    'EA_SF':u'e\u207B',
                                                    'LA_KO':'4',
                                                    'LA_SF':u'H\u2083O\u207A',
                                                    'SA_KO':'',
                                                    'SA_SF':''}
                                              },
                                    'alkalisch':{'li':{'Redm1_OZ':'0',
                                                       'Redm1_KO':'3',
                                                       'Redm1_SF':u'H\u2082',
                                                       'LA_KO':'4',
                                                       'LA_SF':u'OH\u207B',
                                                       'SA_KO':'',
                                                       'SA_SF':''},
                                                 're':{'Oxm1_OZ':'+I',
                                                       'Oxm1_KO':'2',
                                                       'Oxm1_SF':u'H\u2083O\u207A',
                                                       'EA_KO':'6',
                                                       'EA_SF':u'e\u207B',
                                                       'LA_KO':'',
                                                       'LA_SF':'',
                                                       'SA_KO':'2',
                                                       'SA_SF':u'H\u2082O'}
                                                 }
                              }
                   },
       'Kupfer(I)-oxid':{'Kupfer(II)-ion':{'sauer':{'li':{'Redm1_OZ':'',
                                                          'Redm1_KO':'',
                                                          'Redm1_SF':'',
                                                          'LA_KO':'',
                                                          'LA_SF':'',
                                                          'SA_KO':'',
                                                          'SA_SF':''},
                                                    're':{'Oxm1_OZ':'',
                                                          'Oxm1_KO':'',
                                                          'Oxm1_SF':'',
                                                          'EA_KO':'',
                                                          'EA_SF':'',
                                                          'LA_KO':'',
                                                          'LA_SF':'',
                                                          'SA_KO':'',
                                                          'SA_SF':''}
                                                     },
                                          'alkalisch':{'li':{'Redm1_OZ':'+I',
                                                             'Redm1_KO':'1',
                                                             'Redm1_SF':u'Cu\u2082O',
                                                             'LA_KO':'',
                                                             'LA_SF':'',
                                                             'SA_KO':'1',
                                                             'SA_SF':u'H\u2082O'},
                                                       're':{'Oxm1_OZ':'+II',
                                                             'Oxm1_KO':'2',
                                                             'Oxm1_SF':u'Cu\u00B2\u207A',
                                                             'EA_KO':'2',
                                                             'EA_SF':u'e\u207B',
                                                             'LA_KO':'2',
                                                             'LA_SF':u'OH\u207B',
                                                             'SA_KO':'',
                                                             'SA_SF':''}
                                                       }
                              }
                   },
       'Chrom(III)-ion':{'Dichromation':{'sauer':{'li':{'Redm1_OZ':'+III',
                                                        'Redm1_KO':'2',
                                                        'Redm1_SF':u'Cr\u00B3\u207A',
                                                        'LA_KO':'',
                                                        'LA_SF':'',
                                                        'SA_KO':'21',
                                                        'SA_SF':u'H\u2082O'},
                                                  're':{'Oxm1_OZ':'+VI',
                                                        'Oxm1_KO':'1',
                                                        'Oxm1_SF':u'Cr\u2082O\u2087\u00B2\u207A',
                                                        'EA_KO':'6',
                                                        'EA_SF':u'e\u207B',
                                                        'LA_KO':'14',
                                                        'LA_SF':u'H\u2083O\u207A',
                                                        'SA_KO':'',
                                                        'SA_SF':''}
                                                 },
                                'alkalisch':{'li':{'Redm1_OZ':'',
                                                   'Redm1_KO':'',
                                                   'Redm1_SF':'',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'',
                                                   'Oxm1_KO':'',
                                                   'Oxm1_SF':'',
                                                   'EA_KO':'',
                                                   'EA_SF':'',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                             }
                                  },
                       'Chromation':{'sauer':{'li':{'Redm1_OZ':'',
                                                    'Redm1_KO':'',
                                                    'Redm1_SF':'',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'',
                                                    'SA_SF':''},
                                              're':{'Oxm1_OZ':'',
                                                    'Oxm1_KO':'',
                                                    'Oxm1_SF':'',
                                                    'EA_KO':'',
                                                    'EA_SF':'',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'',
                                                    'SA_SF':''}
                                              },
                                    'alkalisch':{'li':{'Redm1_OZ':'+III',
                                                       'Redm1_KO':'1',
                                                       'Redm1_SF':u'Cr\u00B3\u207A',
                                                       'LA_KO':'8',
                                                       'LA_SF':u'OH\u207B',
                                                       'SA_KO':'',
                                                       'SA_SF':''},
                                                 're':{'Oxm1_OZ':'+VI',
                                                       'Oxm1_KO':'1',
                                                       'Oxm1_SF':u'CrO\u2084\u00B2\u207B',
                                                       'EA_KO':'3',
                                                       'EA_SF':u'e\u207B',
                                                       'LA_KO':'4',
                                                       'LA_SF':u'H\u2082O',
                                                       'SA_KO':'',
                                                       'SA_SF':''}
                                                 }
                              }
                   },
       'Aldehyd':{'Carbonsaeure':{'sauer':{'li':{'Redm1_OZ':'+I',
                                                    'Redm1_KO':'1',
                                                    'Redm1_SF':'RCHO',
                                                    'LA_KO':'',
                                                    'LA_SF':'',
                                                    'SA_KO':'3',
                                                    'SA_SF':u'H\u2082O'},
                                              're':{'Oxm1_OZ':'+III',
                                                    'Oxm1_KO':'1',
                                                    'Oxm1_SF':'RCOOH',
                                                    'EA_KO':'2',
                                                    'EA_SF':u'e\u207B',
                                                    'LA_KO':'2',
                                                    'LA_SF':u'H\u2083O\u207A',
                                                    'SA_KO':'',
                                                    'SA_SF':''}
                                           },
                                'alkalisch':{'li':{'Redm1_OZ':'+I',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':'RCHO',
                                                   'LA_KO':'2',
                                                   'LA_SF':u'OH\u207B',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+III',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':'RCOOH',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'1',
                                                   'SA_SF':u'H\u2082O'}
                                             }
                                  }
                  
                       },
       'primaerer Alkohol':{'Aldehyd':{'sauer':{'li':{'Redm1_OZ':'-I',
                                                      'Redm1_KO':'1',
                                                      'Redm1_SF':u'RCH\u2082OH',
                                                      'LA_KO':'',
                                                      'LA_SF':'',
                                                      'SA_KO':'2',
                                                      'SA_SF':u'H\u2082O'},
                                                   're':{'Oxm1_OZ':'+I',
                                                         'Oxm1_KO':'1',
                                                         'Oxm1_SF':'RCHO',
                                                         'EA_KO':'2',
                                                         'EA_SF':u'e\u207B',
                                                         'LA_KO':'2',
                                                         'LA_SF':u'H\u2083O\u207A',
                                                         'SA_KO':'',
                                                         'SA_SF':''}
                                                          },
                                'alkalisch':{'li':{'Redm1_OZ':'-I',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':u'RCH\u2082OH',
                                                   'LA_KO':'2',
                                                   'LA_SF':u'OH\u207B',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+I',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':'RCHO',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'2',
                                                   'SA_SF':u'H\u2082O'}
                                             }
                                  }
                       },
       'sekundaerer Alkohol':{'Keton':{'sauer':{'li':{'Redm1_OZ':'0',
                                                         'Redm1_KO':'1',
                                                         'Redm1_SF':'RCHOHR',
                                                         'LA_KO':'',
                                                         'LA_SF':'',
                                                         'SA_KO':'2',
                                                         'SA_SF':u'H\u2082O'},
                                                   're':{'Oxm1_OZ':'+II',
                                                         'Oxm1_KO':'1',
                                                         'Oxm1_SF':'RCOR',
                                                         'EA_KO':'2',
                                                         'EA_SF':u'e\u207B',
                                                         'LA_KO':'2',
                                                         'LA_SF':u'H\u2083O\u207A',
                                                         'SA_KO':'',
                                                         'SA_SF':''}
                                                  },
                                'alkalisch':{'li':{'Redm1_OZ':'0',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':'RCHOHR',
                                                   'LA_KO':'2',
                                                   'LA_SF':u'OH\u207B',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+II',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':'RCOR',
                                                   'EA_KO':'2',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'2',
                                                   'SA_SF':u'H\u2082O'}
                                             }
                                  }
                       },
       'Mangan(II)-ion':{'Permanganation':{'sauer':{'li':{'Redm1_OZ':'+II',
                                                          'Redm1_KO':'1',
                                                          'Redm1_SF':u'Mn\u00B2\u207A',
                                                          'LA_KO':'',
                                                          'LA_SF':'',
                                                          'SA_KO':'12',
                                                          'SA_SF':u'H\u2082O'},
                                                    're':{'Oxm1_OZ':'+VII',
                                                          'Oxm1_KO':'1',
                                                          'Oxm1_SF':u'MnO\u2084\u207B',
                                                          'EA_KO':'5',
                                                          'EA_SF':u'e\u207B',
                                                          'LA_KO':'8',
                                                          'LA_SF':u'H\u2083O\u207A',
                                                          'SA_KO':'',
                                                          'SA_SF':''}
                                           },
                                'alkalisch':{'li':{'Redm1_OZ':'',
                                                   'Redm1_KO':'',
                                                   'Redm1_SF':'',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'',
                                                   'Oxm1_KO':'',
                                                   'Oxm1_SF':'',
                                                   'EA_KO':'',
                                                   'EA_SF':'',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'',
                                                   'SA_SF':''}
                                             }
                                  }
                  
                       },
       'Mangan(IV)-oxid':{'Permanganation':{'sauer':{'li':{'Redm1_OZ':'',
                                                           'Redm1_KO':'',
                                                           'Redm1_SF':'',
                                                           'LA_KO':'',
                                                           'LA_SF':'',
                                                           'SA_KO':'',
                                                           'SA_SF':''},
                                                     're':{'Oxm1_OZ':'',
                                                           'Oxm1_KO':'',
                                                           'Oxm1_SF':'',
                                                           'EA_KO':'',
                                                           'EA_SF':'',
                                                           'LA_KO':'',
                                                           'LA_SF':'',
                                                           'SA_KO':'',
                                                           'SA_SF':''}
                                            },
                                'alkalisch':{'li':{'Redm1_OZ':'+IV',
                                                   'Redm1_KO':'1',
                                                   'Redm1_SF':u'MnO\u2082',
                                                   'LA_KO':'4',
                                                   'LA_SF':u'OH\u207B',
                                                   'SA_KO':'',
                                                   'SA_SF':''},
                                             're':{'Oxm1_OZ':'+VII',
                                                   'Oxm1_KO':'1',
                                                   'Oxm1_SF':u'MnO\u2084\u207B',
                                                   'EA_KO':'3',
                                                   'EA_SF':u'e\u207B',
                                                   'LA_KO':'',
                                                   'LA_SF':'',
                                                   'SA_KO':'2',
                                                   'SA_SF':u'H\u2082O'}
                                             }
                                  }
                  
                   }
      }
